This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307783 - mozjs31: FTBFS in rawhide
mozjs31: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozjs31 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paulo Andrade
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:52 EST by Fedora Release Engineering
Modified: 2016-08-08 02:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 02:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (50.32 KB, text/plain)
2016-02-13 16:52 EST, Fedora Release Engineering
no flags Details
root.log (85.70 KB, text/plain)
2016-02-13 16:53 EST, Fedora Release Engineering
no flags Details
state.log (625 bytes, text/plain)
2016-02-13 16:53 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:52:56 EST
Your package mozjs31 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12841552

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:52:59 EST
Created attachment 1125410 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:53:00 EST
Created attachment 1125411 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:53:02 EST
Created attachment 1125412 [details]
state.log
Comment 4 Marcin Juszkiewicz 2016-02-18 06:41:56 EST
Same thing with mozjs38
Comment 5 Jan Kurik 2016-02-24 09:55:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Upstream Release Monitoring 2016-05-20 11:29:34 EDT
pcpa's mozjs31-31.2.0-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767335

Note You need to log in before you can comment on or make changes to this bug.